New Search

Windows WalletService Elevation of Privilege Vulnerability - CVE-2020-1362

oval:org.cisecurity:def:8022

An elevation of privilege vulnerability exists in the way that the Windows WalletService handles objects in memory. An attacker who successfully exploited the vulnerability could execute code with elevated permissions. To exploit the vulnerability a locally authenticated attacker could run a specially crafted application. The security update addresses the vulnerability by ensuring the Windows WalletService properly handles objects in memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2020-1362
  • MSRC-CVE-2020-1362
  • KB4565513
  • KB4565511
  • KB4565508
  • KB4565489
  • KB4558998
  • KB4565483
Product(s):